Summary: programs to configure ISA Plug-And-Play devices
Name: isapnptools
Version: 1.13
Release: 2
Copyright: GPL
Group: Utilities/System
Packager: John C. Peterson <jaypee@netcom.com>
URL: http://www.roestock.demon.co.uk/isapnptools/
Source: ftp://ftp.demon.co.uk/pub/unix/linux/utils/isapnptools-1.13.tar.gz
Patch: isapnptools-1.13.patch
BuildRoot: /tmp/build_root

%description
The isapnptools package can be used to configure ISA Plug-And-Pray
devices in your system. They are suitable for all systems, whether or
not they include a PnP BIOS. In fact, a PnP BIOS adds some complications
because it may already activate some cards so that the drivers can find
them, and these tools can unconfigure them, or change their settings
causing all sorts of nasty effects. If for example, you have plug and
pray network cards that already work, I suggest you read section 4 on
the format of the configuration file below very carefully.

%changelog

* Thu Jul 17 1997 Timo Karjalainen <timok@iki.fi>

- Updated to version 1.11
- Added RPM_OPT_FLAGS
- Uses BuildRoot

%prep
%setup
%patch -p1

%build
make CC=gcc RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{sbin,usr/man/man5,usr/man/man8}
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc CHANGES COPYING README README.ide README.initrd README.modules isapnp.conf isapnp.lsm
/sbin/isapnp
/sbin/pnpdump
/usr/man/man5/isapnp.conf.5
/usr/man/man8/isapnp.8
/usr/man/man8/pnpdump.8

